package com.example.demo.licznik;

public class LicznikBean8 {
	private Licznik licznik;

	public Licznik getLicznik() {
		return licznik;
	}

	public void setLicznik(Licznik licznik) {
		this.licznik = licznik;
	}
	
}
